Subject: [IPsec] Issue #58: Access control: add ref to IPsec architecture

From: Yaron Sheffer <[email-masked]>
Date: Tue, 3 Mar 2009 20:17:05 +0200

Yaron:

Sec. 3.5: this section is extremely liberal on what access control policies people can implement, but that's too late to change now. However, we CAN at least add a reference to RFC 4301<http://tools.ietf.org/html/rfc4301>, Sec. 4.4.3.1 ("PAD Entry IDs and Matching Rules") as was done in RFC 4945<http://tools.ietf.org/html/rfc4945>, pki4ipsec.

Paul: Not done, take to the list.